/*     1438795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1438795__ .inline_block__1438795__ {display:inline-block;vertical-align:top}
.text_wrap__1438795__ .inline_block__1438795__ .inner__1438795__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1438795__ .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1438795__ .inline_block__1438795__ .inner__1438795__ .icon__1438795__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__1438795__ .inline_block__1438795__ .inner__1438795__ .text__1438795__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1438795__.s_size_75 .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {padding-right:.5em;font-size:.75em}
.text_wrap__1438795__.s_size_100 .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {padding-right:.5em;font-size:1em}
.text_wrap__1438795__.s_size_150 .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1438795__.s_size_200 .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1438795__.s_size_250 .inline_block__1438795__ .inner__1438795__ .icon__1438795__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1438795__ .inline_block__1438795__ .inner__1438795__ {font-size:15px}
}

/*     1437295 : 타이틀 텍스트      */
.title__1437295__ {font-size:0}
.title__1437295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1437295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1437295__.style_top p {padding-top:10px}
.title__1437295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1437295__.style_right p {padding-right:14px}
.title__1437295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1437295__.style_bottom p {padding-bottom:12px}
.title__1437295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1437295__.style_left p {padding-left:14px}
.title__1437295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1437295__.style_circle1 p {padding-left:18px}
.title__1437295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1437295__.style_circle2 p {padding-left:18px}
.title__1437295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1437295__ p {font-size:20px}
	.title__1437295__.style_top p:before {width:20px}
	.title__1437295__.style_right p:before {height:20px}
	.title__1437295__.style_bottom p:before {width:20px}
	.title__1437295__.style_left p:before {height:20px}
}

/*     1437195 : 이미지 리스트 (타일형)      */
.img_tile__1437195__ {overflow:hidden;position:relative;border:2px solid #dddddd;border-top-width:0;background:#fff;}
.img_tile__1437195__:before {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1437195__:after {content:'';display:block;position:absolute;top:0;bottom:0;z-index:1;width:2px;background:#dddddd;}
.img_tile__1437195__ .img_inner {overflow:hidden;margin:0;padding:0;}
.img_tile__1437195__ .img_inner:before {content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:2px;background:#dddddd;}
.img_tile__1437195__ .img_inner:after {content:'';display:block;clear:both;}
.img_tile__1437195__ .item {box-sizing:border-box;position:relative;float:left;margin:0;padding:0;border-top:2px solid #dddddd;border-left:2px solid #dddddd;list-style-type:none;}
.img_tile__1437195__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1437195__ .item .figure {box-sizing:border-box;display:block;float:left;width:100px;padding:30px 0 25px;}
.img_tile__1437195__ .item .figure .img {display:block;text-align:center;}
.img_tile__1437195__ .item .figure .img img {width:calc(100px / 2);vertical-align:top;}
.img_tile__1437195__ .item .figure .subject {display:block;margin-top:10px;font-size:16px;font-weight:bold;color:#000000;text-align:center;line-height:22px;letter-spacing:-.03em;}
.img_tile__1437195__ .item .caption {display:block;overflow:hidden;padding:25px 25px 25px 0;}
.img_tile__1437195__ .item .caption .content {display:block;margin:0;padding:0;font-size:15px;color:#666666;line-height:22px;letter-spacing:-.03em;}
.img_tile__1437195__ .item:last-child:before {content:'';display:block;position:absolute;top:-2px;left:0;width:100vw;height:2px;background:#dddddd;}

.img_tile__1437195__.pd_m_sml .figure{padding:25px 0 20px;}
.img_tile__1437195__.pd_m_sml .caption {padding:20px 15px 20px 0;}
.img_tile__1437195__.pd_m_med .figure{padding:30px 0 25px;}
.img_tile__1437195__.pd_m_med .caption {padding:25px 25px 25px 0;}
.img_tile__1437195__.pd_m_large .figure {padding:40px 0 35px;}
.img_tile__1437195__.pd_m_large .caption {padding:35px 30px 35px 0;}

.text_m_sml__1437195__ .item .caption .subject {font-size:14px;line-height:19px}
.text_m_sml__1437195__ .item .caption .content {font-size:13px;line-height:19px}
.text_m_med__1437195__ .item .caption .subject {font-size:16px;line-height:21px}
.text_m_med__1437195__ .item .caption .content {font-size:14px;line-height:20px}
.text_m_large__1437195__ .item .caption .subject {font-size:17px;line-height:22px}
.text_m_large__1437195__ .item .caption .content {font-size:15px;line-height:22px}

@media (min-width:1024px){
	.img_tile__1437195__ {border-width:3px;border-top-width:0;}
	.img_tile__1437195__:before {width:3px;}
	.img_tile__1437195__:after {width:3px;}
	.img_tile__1437195__ .item {border-width:3px;}
	.img_tile__1437195__ .item .item_inner {}
	.img_tile__1437195__ .item .figure {width:180px;}
	.img_tile__1437195__ .item .figure .img {min-height:75px;}
	.img_tile__1437195__ .item .figure .img img {width:auto;}
	.img_tile__1437195__ .item .figure .subject {margin-top:15px;font-size:22px;line-height:28px;}
	.img_tile__1437195__ .item .caption .content {font-size:16px;line-height:24px;}
	.img_tile__1437195__ .item:last-child:before {top:-3px;height:3px;}

	.img_tile__1437195__.pd_sml .figure {padding:35px 0 30px;}
	.img_tile__1437195__.pd_sml .caption {padding:30px 25px 30px 0;}
	.img_tile__1437195__.pd_med .figure {padding:40px 0 35px;}
	.img_tile__1437195__.pd_med .caption {padding:35px 40px 40px 0;}
	.img_tile__1437195__.pd_large .figure {padding:55px 0 50px;}
	.img_tile__1437195__.pd_large .caption {padding:50px 45px 50px 0;}

	.text_sml__1437195__ .item .caption .subject {font-size:16px;line-height:22px}
	.text_sml__1437195__ .item .caption .content {font-size:14px;line-height:20px}
	.text_med__1437195__ .item .caption .subject {font-size:18px;line-height:24px}
	.text_med__1437195__ .item .caption .content {font-size:15px;line-height:22px}
	.text_large__1437195__ .item .caption .subject {font-size:22px;line-height:28px}
	.text_large__1437195__ .item .caption .content {font-size:16px;line-height:24px}
}

